.container {
	width: 1280px;
    margin: 0px auto;
}
.header {
    font-family: 'Myriad Pro', sans-serif;
    color:  #000;
    font-size: 80px;
    font-weight: 400;
    margin-top: 60px;
    }
.top-nav {
    display: block;
    box-sizing: border-box;
	background-color:  #35444f;
    width: 100%;
    margin: 45px 0px ;
    }
.top-nav-link {
    display: inline-block;
    font-size: 24px;
    }
.top-nav-item {
	display: inline-block;
    padding: 21px 46px;
    border: 1px solid #35444f;
    box-sizing: border-box;
}
.top-nav-item:first-child {
	padding-left: 200px;
    }
.top-nav-item:last-child {
	padding-right: 139px;
    }
.top-nav-item:hover {
    background-color: #222f3a;
    border-color: darkgray;
  }
a {
    text-decoration: none;
    font-family: 'Myriad Pro', sans-serif;
    color:  #ffffff;
    }
.ver-nav {
    display: block;
    width: 345px;
    border: 1px black solid;
    box-sizing: border-box;
    float: left;
}
.ver-nav-link {
	font-size: 27px;
    }
.left-nav-item {
    font-family: 'Myriad Pro', sans-serif;
    padding: 27px 30px;
    }
.left-nav-item a{
    color: #495863;
}
.left-nav-item:hover {
    background-color: darkgrey;
    }
.left-nav-item a:hover{
    color: black;
    margin-left: 30px;
   }
.img {
    display: inline-block;
    border: 1px black solid;
    padding: 75px 280px;
    margin-left: 52px;
    box-sizing: border-box;
}
img {
    transform: scale(1,1)
    }
img:hover {
    transition-duration: 550ms;
    transform:scale(1.2,1.2)
    }
.main-contain {
    display: block;
    box-sizing: border-box;
    margin-top: 40px;
    width: 820px;
	font-family: 'Myriad Pro', sans-serif;
    color:  #2c2b2b;
    font-size: 18px;
    line-height: 24px;
    text-align: justify;
    margin-left: 426px;
}
.footer {
	display: block;
	background-color: #b5b8bb;
    width: 1280px;
    margin: 45px 0px 30px;
    }
.footer-item {
    display: inline-block;
	font-family: 'Myriad Pro', sans-serif;
    color: black;
    font-size: 27px;
    padding: 22px 20px;
}
.footer-item a{
    display: block;
    color: black;
    }
.footer-item a:hover{
    color: #3181a6;
    border-bottom: 2px solid #3181a6;
}
.copyright {
    color: black;
	float: right;
    display: inline-block;
    font-family: 'Myriad Pro';
    color:  #010000;
    font-size: 24px;
    line-height: 70px;
    margin-right: 15px;
   }
